@charset "utf-8";
/* CSS Document */

ul.nav.nav-pills li a {height: 20px;}

header .container .row-fluid{
	z-index: 999;
}

#header_phone, #header_mobile { font-size:20px; }

.control-group { position:relative; }

.control-label.span4 { width:31.6239%; }
.controls.span8 { width:65.812%; position:absolute; top:0; right:0; }
	.controls.span8 input { position:absolute; top:0; right:0; width:95%; }

.control-label.span5 { width:40.4255%; }
.controls.span7 { width:57.4468%; position:absolute; top:0; right:0; }
	.controls.span7 input { position:absolute; top:0; right:0; width:95%; }
	
.controls.span12.slx_ml_0 { position:relative; width:95%; }
	/*.controls.span12 textarea { position:relative; margin-left:-20px !important; }*/
	
.control-label.span6 { width:48.7179%; }
.controls.span6 { width:48.7179%;  top:0; right:0; }


input[type='text'] { padding:0 6px; line-height:30px; }
select { padding:4px 6px; line-height:30px; min-height:20px !important; line-height:20px; }
.form-horizontal :first-child.controls { padding-left:0px; }

.controls .btn_submit.span6 { float:right; width:45%; }
.controls .secure.span6 { width:45%; }

#headphone { 
    width:310px; 
    white-space:nowrap;
}

.fancybox-type-inline .fancybox-inner { min-width:300px; }
.fancybox-type-inline .fancybox-inner .span12 { width:100%; }
.fancybox-type-inline .fancybox-inner .span12 input { position:absolute; left:0; width:90%; }

nav { z-index:1000; position:relative;  }
.jcmenu{
    z-index: 1;
}
.nav{float:right; margin-bottom:20px;}

.nav li.last a { width:100%; }

body { background:#FFF !important; }


.brislogo{
    position:absolute;
    width:auto;
   z-index: 2;
   top:24px;
   
}

#mainContent h1{
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px;
}

#mainContent P{
    float:none;
}

.category LEGEND{
    width: 180px;
}

.btn{
    padding-left: 10px;
    padding-right: 0px;
}



.categoryButton{
    padding-left:5px;
    padding-right: 5px;
}




.row-fluid [class*='span']{
    margin-left: 0px;
}

.well{
    width: 94%;
}

.mainproduct h5{
    margin-bottom: 10px;
}


.heading{
    padding-bottom: 4px;
    
}

.mainproduct p{
    padding: 5px;
    padding-top: 0px;
}

.productImage{
    padding-right:0px;
    margin-right: 0px;
}
.product-item{
    padding-left: 5px;
    padding-right: 5px;
}

.btn-link{
    padding: 0px;
}

.bannerSlider  .span5{
    margin-right:10px;
    
}

.bannerSlider h3{
    margin-top: 0px;
}

.bannerSlider p {
    min-height: 158px;
}

.captcha_code .span12 { position: relative; z-index: 10; }
.captcha_code .span7 { z-index: 100; margin-right:2px;  position: relative; width:50%; }
.captcha_code .span5 { width:43%; }

.captcha_code p {
    padding-left: 20px;
}

#captcha_code{
    margin-left: 0px;
    padding-left: 0px;
}

.captchaChange{
    padding-left: 10px;
}

/*.row-fluid .span6{
    width: 46%;
}*/

.productblock .row-fluid .span6{
    
}

.product-item .row-fluid .span6{
    margin-left:2%;
    width: 49%;
}

.product-item .row-fluid .span6:first-child{
    margin-left: 0;
}

#contact_form p.secure{
    padding-left: 20px;
}

.categoryBox{
    display:block;
    float:left;
    padding-top:0px;
    margin-top: 0px;
}

.form-horizontal .controls{
    padding-left: 0px;
}

/*------ Make the logo and menu dropdowns play nice ------*/

nav.jcmenu {
	position:relative;
	z-index:11;
}
header {
	position:relative;
	z-index:10;
}
.jcmenu .span3 { position:relative; }
.brisTransLogoIE7 {
	display:block !important;
	position:absolute;
	width:86%;
	top:47px;
}
	.brisTransLogo { display:none; }